Older Documentation

We recommend the GTK+ 3.x libraries and documentation instead because older versions are no longer supported, this documentation is available for those that need it.

API Documentation

The API documentation for GTK+ 2.x is still available.

Books

Tutorials

Useful Links